/*gobal css*/


* {
    padding: 0;
    margin: 0;
}

body {
    padding: 0;
    margin: 0;
    font-size: 20px;
    color: #444444;
    font-family: "mr-eaves-modern",sans-serif;
    overflow-x: hidden;
    background-color: #fff;
    font-variant-numeric: lining-nums;
    font-variant-ligatures: no-common-ligatures;
}

figure {
    padding: 0;
    margin: 0;
}

ul, ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

b, strong {
    font-weight: 700;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: 0px;
}

.container {
    width: 100%;
    margin: auto;
    max-width: 1770px;
}

a {
    color: #598fc2;
    text-decoration: none;
    background-color: transparent;
}

    a:hover {
        color: #3075b7;
        text-decoration: none;
    }

img {
    max-width: 100%;
}

p {
    color: #444444;
    line-height: 1.2;
}

.crusive-font {
    font-family: 'heartstrings_altregular'
}

.primarytextcolor {
    color: #61d1fc;
}

.secondarytextcolor {
    color: #3075B7;
}

.tertiarytextcolor {
    color: #aeabed;
}

.gray {
    color: #3E3E3A;
}

.lightgray {
    color: #ededed;
}

:focus-visible {
    outline: none;
}

.primarybg {
    background-color: #61d1fc;
}

.secondarybg {
    background-color: #3075B7;
}

.secondarylightbg {
    background-color: #4987C1;
}

.tertiarybg {
    background-color: #aeabed;
}

.row-space-25 {
    margin-left: -25px;
    margin-right: -25px;
}

.col-space-25 {
    padding-left: 25px;
    padding-right: 25px;
}

.row-gap-20 {
    margin-left: -20px;
    margin-right: -20px;
}

.col-gap-20 {
    padding-left: 20px;
    padding-right: 20px;
}

.col-gap-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.row-gap-5 {
    margin-left: -5px;
    margin-right: -5px;
}

.col-gap-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.row-gap-10 {
    margin-left: -10px;
    margin-right: -10px;
}

.row-gap-30 {
    margin-left: -30px;
    margin-right: -30px;
}

.col-gap-30 {
    padding-left: 30px;
    padding-right: 30px;
}

.row-gap-35 {
    margin-left: -35px;
    margin-right: -35px;
}

.col-gap-35 {
    padding-left: 35px;
    padding-right: 35px;
}

.row-gap-60 {
    margin-left: -60px;
    margin-right: -60px;
}

.col-gap-60 {
    padding-left: 60px;
    padding-right: 60px;
}




h2 {
    font-size: 44px;
}

h3 {
    font-size: 32px;
}

h4 {
    font-size: 22px;
}

input::-webkit-input-placeholder {
    color: hsla(60, 3%, 24%, 0.5);
}

input:-ms-input-placeholder {
    color: rgba(62, 62,58, 0.5);
}

input::placeholder {
    color: rgba(62, 62,58, 0.5);
}

input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}

.for-tab-mobile {
    display: none;
}

.custom-btn {
    color: #fff;
    border-radius: 12px;
    width: 158px;
    padding: 10px 0;
    font-size: 18px;
    text-transform: uppercase;
    border: none;
    background: #11488F;
    display: inline-block;
    text-align: center;
}

    .custom-btn:hover {
        background: #3075B7;
        color: #fff;
    }

.heading {
    margin-bottom: 35px;
}

.form-control:focus {
    border-color: #3075B7;
    box-shadow: none;
}

.form-control {
    font-size: 19px;
    border-radius: 10px;
    height: 50px;
    border: 1px solid #3075B7;
    padding: 0px 20px;
    color: #444;
}

.main-outer {
    padding-top: 80px;
}

.btn:focus {
    box-shadow: none;
}

select {
    -webkit-appearance: none;
    appearance: none;
}

.container-middle {
    max-width: 1300px;
    margin: 0 auto;
}

/* Transparent Overlay */
.loadingSpinner:after {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 54%);
}

.loadingSpinner {
    position: fixed;
    z-index: 999999;
    height: 110px;
    width: 110px;
    overflow: show;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    .loadingSpinner img {
        position: relative;
        z-index: 999;
    }


.loadingSpinnerSmall {
    position: absolute;
    z-index: 1;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .loadingSpinnerSmall:after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgb(255 255 255 / 94%);
        z-index: -9;
        border-radius: 0px;
    }

    .loadingSpinnerSmall img {
        width: 50px;
        height: 50px;
    }

.overview-slider-img .img-content-block .loadingSpinnerSmall img {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

.overview-slider .owl-next {
    margin-left: auto;
}



.placeholder-style-email::placeholder {
    text-transform: capitalize;
}

/*show-more-btn*/
.show-more-box {
    padding: 0px;
    margin-top: 20px;
}

.show-more-link {
    position: relative;
    font-size: 24px;
}

    .show-more-link:after {
        position: absolute;
        right: -25px;
        top: 8px;
        content: '';
        background-image: url(../images/down-arrow.svg);
        width: 18px;
        height: 12px;
        background-repeat: no-repeat;
        background-size: contain;
        background-size: 18px;
    }
/*show-more-btn*/







/*map-title*/
.map-icon {
    position: relative;
    line-height: 1;
    margin-bottom: 15px;
    font-size: 20px;
    padding-left: 25px;
}

    .map-icon::before {
        background-image: url(../images/location-icon-buledrak.svg);
        top: 2px;
        background-repeat: no-repeat;
        background-size: 100% auto;
        width: 17px;
        height: 17px;
        display: inline-block;
        position: absolute;
        left: 0;
        content: "";
    }
/*map-title*/

/*pagination-css*/
.show-page-filter-outer {
    margin-bottom: 40px;
}

.show-page-pagination ul {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    justify-content: center;
    -webkit-justify-content: center;
}

    .show-page-pagination ul li a {
        margin: 0px 3px;
        border: 1px solid #4987C1;
        color: #3E3E3A;
        width: 46px;
        height: 46px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        .show-page-pagination ul li a.active {
            background: #3075B7;
            color: #fff;
        }

    .show-page-pagination ul li:last-child a {
        width: auto;
        padding: 12px 30px 12px 12px;
        line-height: 1;
        background: url(../images/right-arrow.svg) no-repeat 90% 54%;
    }

    .show-page-pagination ul li:hover:last-child a {
        background: url(../images/right-arrow.svg) no-repeat 90% 54%;
    }

    .show-page-pagination ul li:hover a {
        background: #3075B7;
        color: #fff;
    }

.filter-btn img {
    margin-right: 12px;
    cursor: pointer;
}

.filter-btn {
    font-weight: bold;
    display: flex;
    align-items: center;
    font-size: 22px;
    color: #3075B7;
}

.next-icon {
    margin-top: -3px;
    margin-left: 6px;
}

.show-page-pagination ul li:last-child:hover a {
    color: #3075B7;
}
/*pagination-css*/


/*check-list*/
.check-list {
    width: 50%;
}

    .check-list li {
        margin-bottom: 5px;
        position: relative;
    }

        .check-list li span {
            color: #444444;
            font-weight: 300;
            line-height: 1.1;
            font-size: 20px;
            padding-left: 21px;
            display: block;
        }

            .check-list li span::before {
                background-image: url(../images/check-icon.svg);
                width: 12px;
                height: 12px;
                display: inline-block;
                position: absolute;
                top: 50%;
                left: 0;
                transform: translateY(-50%);
                background-repeat: no-repeat;
                background-size: 100% auto;
                content: "";
            }
/*check-list*/



.validation-message {
    color: #cc2a24;
    margin-top: 5px;
}

.required-asterisk {
    color: #cc2a24;
}

.show-cursor-pointer {
    cursor: pointer;
}

.tooltip {
    z-index: 1;
}

    .tooltip .arrow {
        border: none;
        background-color: transparent;
    }

.tooltip-inner {
    background-color: #11488F;
    max-width: 400px;
}

.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before {
    border-top-color: #11488F;
}

.small-loader-outer {
    position: relative;
    min-height: 1220px;
}

.disabled {
    opacity: 0.6;
    cursor: not-allowed;
    pointer-events: none;
}

.cursor {
    cursor: pointer;
}

.form-control[readonly] {
    background: transparent !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    color: black !important;
    -webkit-text-fill-color: black !important;
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
    -webkit-background-clip: text !important;
    background-clip: text !important;
}


.emailmodalbox-outer h3 {
    background: #3075B7;
    padding: 20px 19px;
    color: #fff;
    font-size: 25px;
}



.emailmodalbox .close {
    position: absolute;
    right: 19px;
    z-index: 99;
    color: #fff;
    opacity: 1;
    font-weight: 300;
    text-shadow: none;
    top: 20px;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    gap: 10px;
}

    .emailmodalbox .close img {
        filter: brightness(0) invert(1);
    }

    .emailmodalbox .close span {
        text-transform: capitalize;
    }

.emailmodalbox-inner .form-control {
    padding: 10px 15px;
}

.emailmodalbox .modal-body {
    padding: 0px;
}

.emailmodalbox-inner .custom-btn {
    width: 47%;
}

.emailmodalbox-inner {
    padding-bottom: 20px;
}

.emailmodalbox-btn {
    padding: 0 15px;
}



/*temp*/

.agentmodalbox .close {
    background: #fff;
    padding: 10px;
    border-radius: 20px;
    top: 15px;
}

    .agentmodalbox .close img {
        filter: none;
    }

.agency-dropdown, .agent-dropdown {
    background: url(../images/dropdown-arrow.svg) 98% center no-repeat;
    cursor: pointer;
}

.agentmodalbox .close:not(:disabled):not(.disabled):focus, .agentmodalbox .close:not(:disabled):not(.disabled):hover {
    opacity: 1;
}
/*temp*/


.agent-login-dropdown {
    background: url(../images/white-down-arrow.svg) 98% center no-repeat;
    cursor: pointer;
}

.back-icon {
    text-transform: capitalize;
}

.no-link {
    cursor: default;
}


.custom-close-btn {
    opacity: 1;
    text-align: right;
    padding: 15px 15px 0 0 !important;
    margin-left: auto;
}


.user-tooltip {
    position: relative;
}

    .user-tooltip .tooltip-box .tooltiptext {
        background-color: #444;
        width: auto;
        right: 0;
        top: 26px;
        display: none;
        padding: 10px;
        position: absolute;
        color: #fff;
        border-radius: 5px;
        font-weight: 300;
        font-size: 18px;
        z-index: 1;
        border: 1px solid #cccc;
    }

    .user-tooltip .tooltip-box:hover .tooltiptext {
        display: block;
    }



.progressbar {
    z-index: 9999;
    width: 600px;
    height: 53px;
}


@media screen and (min-width:992px) {
    /*gobal css*/
    .for-tab, .menuImage {
        display: none;
    }

    /*gobal css*/
}

@media screen and (min-width:768px) {
    /*gobal css*/
    .for-mobile {
        display: none;
    }
    /*gobal css*/

}

@media screen and (max-width:1750px) {
    .container {
        padding: 0 50px;
    }

    .show-more-link:after {
        top: 7px;
        background-size: 15px;
    }

    .show-more-link {
        font-size: 22px;
    }
}

@media screen and (max-width:1600px) {
    .container {
        padding: 0 40px;
    }

    .main-outer {
        padding-top: 70px;
    }

    .row-gap-30 {
        margin-left: -25px;
        margin-right: -25px;
    }

    .col-gap-30 {
        padding-left: 25px;
        padding-right: 25px;
    }


    .row-gap-35 {
        margin-left: -30px;
        margin-right: -30px;
    }

    .col-gap-35 {
        padding-left: 30px;
        padding-right: 30px;
    }


    .show-more-link {
        font-size: 20px;
    }

    .row-gap-60 {
        margin-left: -45px;
        margin-right: -45px;
    }

    .col-gap-60 {
        padding-left: 45px;
        padding-right: 45px;
    }
}

@media screen and (max-width:1399px) {
    h2 {
        font-size: 40px;
    }

    .heading {
        margin-bottom: 25px;
    }

    .row-space-25, .row-gap-20, .row-gap-30, .row-gap-35 {
        margin-left: -15px;
        margin-right: -15px;
    }

    .col-space-25, .col-gap-20, .col-gap-30, .col-gap-35 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .row-gap-60 {
        margin-left: -25px;
        margin-right: -25px;
    }

    .col-gap-60 {
        padding-left: 25px;
        padding-right: 25px;
    }


    header {
        padding: 25px 0px;
    }

    .container {
        padding: 0 35px;
    }

    .container-middle {
        padding-left: 25px;
        padding-right: 25px;
    }

    .main-outer {
        padding-top: 60px;
    }

    .check-list {
        width: 100%;
        padding-right: 5px;
    }

        .check-list li span {
            font-size: 17px;
        }

    .show-more-link {
        font-size: 18px;
    }

    .small-loader-outer {
        min-height: 1190px;
    }


    .progressbar {
        width: 400px;
        height: 41px;
    }
    .rz-progressbar {
        height:40px !important;
    }

}

@media screen and (max-width:1199px) {
    body {
        font-size: 18px;
    }

    .container {
        padding: 0 15px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 25px;
    }

    h4 {
        font-size: 20px;
    }

    .main-outer {
        padding-top: 50px;
    }

    .heading {
        margin-bottom: 20px;
    }

    .check-list {
        padding-right: 0px;
    }

    .show-more-link:after {
        top: 7px;
        background-size: 13px;
    }

    .small-loader-outer {
        min-height: 1080px;
    }
}

@media screen and (max-width:991px) {


    h2 {
        font-size: 32px;
    }
    /*gobal css*/
    .for-desktop {
        display: none;
    }

    .for-tab-mobile, .for-tab {
        display: block;
    }

    .for-desktop-mobile {
        display: none;
    }

    .row-space-25 {
        margin-left: -20px;
        margin-right: -20px;
    }

    .col-space-25 {
        padding-left: 20px;
        padding-right: 20px;
    }

    .heading {
        margin-bottom: 25px;
    }

    .container {
        padding: 0 20px;
    }

    .container-middle {
        padding-left: 15px;
        padding-right: 15px;
    }
    /*gobal  css*/

    .show-more-link:after {
        top: 6px;
        width: 14px;
        height: 9px;
        right: -20px;
    }

    .filter-btn img {
        margin-right: 15px;
    }

    .filter-btn {
        font-size: 21px;
        order: 2;
    }

    .show-page-pagination ul li:last-child a {
        padding: 12px 30px 12px 12px;
        background: url(../images/right-arrow.svg) no-repeat 88% 52%;
        background-size: 7px;
    }

    .show-page-pagination {
        width: 100%;
        order: 3;
        margin-top: 20px;
    }

        .show-page-pagination ul li:hover:last-child a {
            background: url(../images/right-arrow.svg) no-repeat 88% 52%;
            background-size: 7px;
        }

    .scroll-hidden {
        overflow: hidden;
    }
    .progressbar {
        width: 300px;
      
    }

    .rz-progressbar { height:35px !important;}


}

@media screen and (max-width:767px) {

    h2 {
        font-size: 26px;
    }

    .for-desktop-tab {
        display: none;
    }

    .for-tab {
        display: none;
    }

    .for-desktop-mobile {
        display: block;
    }

    .main-outer {
        padding-top: 30px;
    }

    .row-space-25 {
        margin-left: -15px;
        margin-right: -15px;
    }

    .col-space-25 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .container {
        padding: 0 15px;
    }

    .heading h2 {
        font-size: 32px;
        text-align: center;
    }

    .main-outer {
        padding-top: 28px;
    }

    .check-list {
        margin-bottom: 10px;
        width: 50%;
    }

        .check-list li span {
            font-size: 16px;
        }

    .show-page-pagination ul li:last-child a {
        padding: 12px 25px 12px 12px;
    }

    .show-page-pagination {
        margin-top: 25px;
    }

    .show-more-link {
        font-size: 17px;
    }

    .show-page-pagination ul li a {
        width: 35px;
        height: 35px;
    }

    .star-list {
        padding-bottom: 10px;
    }

    .progressbar {
        width:250px;
      
    }
}

@media screen and (max-width:575px) {
    .check-list {
        width: 100%;
    }
}

@media screen and (max-width:359px) {

    .heading h2 {
        font-size: 28px;
    }
}

.footer-img-w40 {
    width: 40% !important;
}
.footer-img-w30 {
    width: 30% !important;
}



/*gobal css*/










